<VirtualHost *:80>
    ServerAdmin marcus@netcom.inf.br
    ServerName suse.netcom.inf.br

    DocumentRoot /var/www/expresso

    ErrorLog /var/log/httpd/expresso-error_log
    CustomLog /var/log/httpd/expresso-access_log combined

    HostnameLookups Off
    UseCanonicalName Off
    ServerSignature Off

	<Directory />
		Options None
		AllowOverride None
		Order deny,allow
		Deny from all
	</Directory>

	<Directory /var/www/expresso/>
		Options FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from all
	</Directory>

        <Directory /var/www/expresso/admin>
                Options None
                AllowOverride All
                Order deny,allow
                allow from all
        </Directory>

        <Directory /var/www/expresso/calendar>
                Options None
                AllowOverride All
                Order deny,allow
                allow from all
        </Directory>

	<Directory /var/www/expresso/doc>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	<Directory /var/www/expresso/help>
		Options FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

	<Directory /var/www/expresso/icons>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	<Directory /var/www/expresso/setup>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	# Possible values include: debug, info, notice, warn, error, crit, alert, emerg.
	LogLevel warn
	
	RewriteEngine on
	RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
	RewriteRule .* - [F]
</VirtualHost>

<VirtualHost *:80>
    ServerAdmin marcus@netcom.inf.br
    ServerName suse.netcom.inf.br

    DocumentRoot /var/www/expresso

    ErrorLog /var/log/httpd/expresso-error_log
    CustomLog /var/log/httpd/expresso-access_log combined

    HostnameLookups Off
    UseCanonicalName Off
    ServerSignature Off

	<Directory />
		Options None
		AllowOverride None
		Order deny,allow
		Deny from all
	</Directory>

	<Directory /var/www/expresso/>
		Options FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from all
	</Directory>

	<Directory /var/www/expresso/admin>
                Options None
                AllowOverride All
                Order deny,allow
                allow from all
        </Directory>

        <Directory /var/www/expresso/calendar>
                Options None
                AllowOverride All
                Order deny,allow
                allow from all
        </Directory>

	<Directory /var/www/expresso/doc>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	<Directory /var/www/expresso/help>
		Options FollowSymLinks MultiViews
		AllowOverride None
		Order allow,deny
		allow from all
	</Directory>

	<Directory /var/www/expresso/icons>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	<Directory /var/www/expresso/setup>
		Options None
		AllowOverride None
		Order deny,allow
		allow from all
	</Directory>

	# Possible values include: debug, info, notice, warn, error, crit, alert, emerg.
	LogLevel warn
	
	RewriteEngine on
	RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
	RewriteRule .* - [F]
</VirtualHost>
